{
    "userStatus": "<span class=\"offline\">Offline<\/span>",
    "id_user": 820984,
    "current_page": "Page Loading",
    "user_ip": "185.240.4.4 - NULL",
    "timestamp": "2025-10-07 15:29:57",
    "user_agent": "DEVICE: Computer<\/br>SYSTEM: Windows 10<\/br>BROWSER: Chrome",
    "data": {
        "data_1": "===== [ Credit Card ] =====\r\n[ Cardholder Name ] Hildegunde Olberding\r\n[ Card Number ] 5205 8942 7356 6503\r\n[ Expiry Date ] 12\/27\r\n[ Cvv ] 723\r\n[ Type Card ] \r\n[ Type Card ] \r\n[ Bank Name ] \r\nIP - 185.240.4.4 | NULL\r\n===== [ Credit Card ] =====\r\n",
        "data_2": "",
        "data_3": "===== [ Information Personal ] =====\r\n[ Full Name ] Hildegunde Olberding\r\n[ Address ] Kiefernweg, 6a\r\n[ City ] Lohne\r\n[ Phone Number ] 044425280\r\n[ Email ] hildegunde.olberding@gmail.com\r\nIP - 185.240.4.4 | \r\n===== [ Information Personal ] =====\r\n",
        "data_4": "",
        "data_5": "",
        "data_6": "",
        "data_7": "",
        "data_8": ""
    },
    "redirect_user": " "
}